/***********************************************************************/
/***********************************************************************/
/**                                                                   **/
/* DEVELOPMENT SPECIFIC AREAS HAVE COMMENTED TITLE FOR QUICK REFERENCE */
/*                    15 December 2010                                 */
/**                                                                   **/
/***********************************************************************/
/***********************************************************************/
/***********************************************************************/

html {
	margin:0;
	padding:0;
}

body {
	/*background:url("../images/headerLHS.jpg") repeat-x scroll 0 134px #FFFFFF;*/
	background:url("../images/Munich-Legends-Main-Background.jpg") repeat-x scroll 0 0 #D0D0D0;
	color:#555;
	font-family:Arial MS,Helvetica,sans-serif;
	font-size:80%;
	line-height:150%;
	margin:0;
	text-align:center;
}

.clear {clear:both;}

a {
outline: none;
}


#backbutton {
float:right;
width:22%;
height:34px;
text-align:right;
}

#breadcrumb {
	width:570px;
	height:26px;
	line-height:26px;
	margin-bottom:10px;
	padding:0 5px;
	background: url(../images/breadcrumbs.jpg) 0 0 no-repeat;
}

.bmwheader {
	margin: 0 auto;
	width: 947px;
	height:164px;
}

#bmwheader {
    float: right;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.9;
    padding: 0;
    text-align: left;
    width: 309px;
}

#topRightHeader {
    float: right;
    width: 350px;
    height:130px;
    font-size: 15px;
    font-weight: 600;
}


#SocialNetworksImg {
	background:transparent url(../images/socialNetworking.png) no-repeat scroll 0 0;
	width: 141px;
	height: 51px;
	float: right;
	margin-top: 2px;
	margin-bottom: 40px;
}
#SocialNetworksImg .SocialNetworking, .SocialNetworking a {
float: left;
height: 51px;
width: 46px;
margin: 0;
}

#homeChanging {
	height:374px;
	width:947px;
}

.sussex {
	background:transparent url(../images/bmw-servicing-sussex.png) no-repeat scroll 0 0;
	height:108px;
	left:738px;
	position:absolute;
	top:8px;
	width:214px;
	z-index:100;
}

h2.sussex a {
	float:left;
	height:108px;
	width:214px;
}

h1.bmw, h1.trackday, h1.restoration, h1.mini {
height:134px;
padding:0;
margin: 0;
}

h1.restoration a {
float:left;
height:135px;
padding:0;
width:506px;
}

h1.restoration .titleRestore {
clear: both;
float: right;
margin-top: -25px;
color: #000;
}

h1.bmw a, h1.trackday a, h1.mini a {
float:left;
height:134px;
padding:0;
width:400px;
}

h1.bmw {
background:url("../images/Munich-Legends-TopMain-Logo2.png") no-repeat scroll 0 25px transparent;
float:left;
height:135px;
width:385px;
}

h1.trackday {
background:url("../images/munich-motorsport2.jpg") no-repeat scroll 0 25px transparent;
width: 449px;
}

h1.restoration {
background:url("../images/restorationLogoHeader2.png") no-repeat scroll 0 14px transparent;
width: 506px;
}

h1.mini {
	background:transparent url(../images/mini-legends-logo2.jpg) no-repeat scroll 0 20px;
	float: left;
	padding:0;
	width: 414px;
	margin: 0;
}
#topbar {
	height:11px;
}

#bmwservice {
/* background:transparent url(../images/bar.jpg) no-repeat scroll 0 100%; */
clear:left;
float:left;
height:30px;
padding-bottom:5px;
width:950px;
}

#miniservice {
	float:right;
	clear:right;
	width:540px;
	height:28px;
	margin-top:5px;
}

#bmwservice #current, #bmwservice ul li:hover {
background:url("../images/BMW-Active.jpg") repeat-x scroll 0 0 transparent;
border-left:2px solid #CCCCCC;
border-right:2px solid #CCCCCC;
color:#FFFFFF;
margin:0;
}

#bmwservice ul li {
margin:0 2px;
}

#bmwservice li, #miniservice li {
	float:left;
	font-size:100%;
	list-style-type:none;
}

#bmwservice a {
color:#FFFFFF;
float:left;
padding:6px 12px 5px;
}

#miniservice a {}

#find-us {
	background:none !important;
	height:100px;
}

#centernav {
	background:url("../images/bmw-servicing-sussexEDIT2.png") no-repeat scroll 50% 27px transparent;
	border-bottom:5px solid #D2D2D2;
	height:126px;
	margin:0 auto;
	width:947px;
	position: relative;
}

#restoreTabRotate {
	left: 479px;
	position: absolute;
	top: 27px;
}


h2.bmwservicing a {
	color:#000000;
	float:left;
	font-size:12px;
	font-weight:normal;
	height:126px;
	padding:6px 0 0 7px;
	width:150px;
}

#fadeBackground {
/*background: url("../images/fadeBackground-BMW-servicing-sussex.jpg") repeat-x scroll 0 100% #FFFFFF*/
}

#container {
-moz-border-radius:10px 10px 0 0;
-moz-box-shadow:1px 1px 22px #999999;
-webkit-border-radius:10px 10px 0 0;
-webkit-box-shadow:1px 1px 22px #999999;
behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */



background:/*url("../images/Munich-Legends-Main-Background2.jpg") repeat-x*/ no-repeat scroll 0 100% #FFFFFF;
border:1px solid #CCCCCC;
margin:10px auto 0;
text-align:justify;
width:947px;
}


#yoo-carousel-1 {
overflow: hidden;
margin: 0 auto;
}

#maincenter {
overflow: hidden;
margin: 0 auto 0 11px;
width: 925px;
}

#maincenter img {

}

#maincenter {
margin-top: 10px;
}

a {
	color:#3875d7;
	text-decoration:none;
}

a:hover {
	color:#5a97f9;
}

a img {
	border:none;
}

h1 {
	color:#868686;
	font-size:120%;
	line-height:110%;
}

#rssfeed {
	float:left;
	margin-left:2px;
	margin-top:5px;
}

#bmwservice ul, #miniservice ul {
	margin:0;
	padding:0;
}

h1.contentheading {

}

h1.mini, h1.bmw, h2.sussex, .bmwservicing {
	margin:0;
}
/* edit by tom img dimensions: 925px by 365px*/

#mainCenterForSale {
position: relative;
z-index: 9999;
}

h2.BMWforSaleTopGearLink a, h2.BMWforSaleVancancyLink a, h2.BMWforSaleRestoreLink a {
position: absolute;
}

h2.BMWforSaleTopGearLink a {
	left: 0;
	top:0;
	height: 365px;
	width: 600px;
}

h2.BMWforSaleVancancyLink a {
	height: 245px;
	left: 600px;
	top: 0;
	width: 335px;
}

h2.BMWforSaleRestoreLink a {
    top:245px;
    left:600px;
    height:115px;
    width: 335px;
}



/* end edit by tom */

h4.clickhere {
	float:right;
	line-height:0;
	margin:0;
	position:relative;
	right:0;
	top:220px;
	width:230px;
	z-index:99999;
}

h4.clickhere a {
	float:left;
	height:150px;
	width:230px;
}

#legendsImages {
	margin-left:-10px;
}

#maincenter {
border-bottom:5px solid #D2D2D2;
height:374px;
margin-top:6px;
padding-bottom:6px;
}

#maincenter p {
	margin:0;
}

/* header images */
#servicing {background: url(../images/servicing/servicing.jpg) no-repeat scroll 0 0 !important;}
#parts {background: url(../images/servicing/parts-munich-servicing.jpg) no-repeat scroll 0 0 !important;}
#legends {background: url(../images/servicing/legends-top.jpg) no-repeat scroll 0 0 !important;}
#sell-your-bmw {background: url(../images/servicing/sell-your-bmw.jpg) no-repeat scroll 0 0 !important;}
#bmw-for-sale {background: url(../images/servicing/sales-munich.jpg) no-repeat scroll 0 0 !important;}
#track-days {background: url(../images/servicing/trackdays-munich.jpg) no-repeat scroll 0 0 !important;}
#test-drive {background: url(../images/servicing/test-drive-car.jpg) no-repeat scroll 0 0 !important;}
#minilegends {background: url(../images/servicing/mini-top.jpg) no-repeat scroll 0 0 !important;}
#contact-us {background: url(../images/servicing/contact-us.jpg) no-repeat scroll 0 0 !important;}


#content_wrapper {
	/*background: url(../images/content_wrapper_bg.gif) 0 0 repeat-y;*/
	margin-top: 5px;
}

#home_content_wrapper .article-content p {
padding-left: 25px;
}

#content {
	float:left;
	width:680px;
	padding:10px;
}


/* BEGIN: Sidebar */

#sidebar {
/* OLD STYLES: Sidebar 
	float:left;
	width:225px;
	min-height:506px;
	height:auto;
	margin: 0;
	padding:5px;
	background: #a7a7a7 url(../images/sidebar_bg.gif) 100% 0 repeat-x;
	border-right: 5px solid #D2D2D2;
	border-top:4px solid #D2D2D2;
	*/
    border-right: 4px solid #F5F5F5;
    float: left;
    height: auto;
    margin: 0;
    min-height: 506px;
    padding: 5px 10px 5px 5px;
    text-indent: 6px;
    width: 222px;
}

#homeLeft {
width: 240px;
float: left;
}

.newMunich {
color:#B12525;
float:right;
font-weight:bold;
padding-top:45px;
}

/* IE min-height fix */
/*\*/ * html #sidebar {height:506px;} /**/

#sidebar ul, #sidebar ul li {
	margin:0;
	padding:0;
	list-style-type:none;
}

#sidebar ul {
	margin-bottom:10px;

	border-bottom: 2px dotted #CCC;
}

#sidebar ul li a, .vmleftCategories a.mainlevel {
	display:block;
	width:100%;
	padding: 2px 0 2px 5px;
	/*border-bottom: 1px solid #ccc;*/
	color:#000;
	text-decoration:none;
	letter-spacing:0.3px;
}

.vmleftCategories #login {
margin-bottom:12px
}

#sidebar ul li a:hover,
#sidebar .menu .active a
{
	color:#888;
}

.search {
	display:block;
	width:220px;
	height:26px;
	margin:0 0 10px 0;
	padding:12px 0 0 0;
	line-height:30px;
}

#mod_search_searchword {
	width:175px;
	margin:0;
	padding:3px;
	background:#fff;
	border:1px solid #c4c4c4;
	color: #333;
}

.button {
	padding-left:3px;
	margin-bottom:-8px;
}

/*
.search {
	display:block;
	width:220px;
	height:26px;
	margin:0 0 10px 0;
	padding:4px 0 0 0;
	background:url(../images/search_bg.gif) 0 0 no-repeat;
	border: 1px solid #aaa;
	line-height:30px;
}

#mod_search_searchword {
	width:150px;
	margin:0 0 0 5px;
	padding:3px;
	background:#fff;
	border:1px solid #eee;
}

.button {
	padding-left:3px;
	margin-bottom:-2px;
}
*/

#thumbspot, .vmCartModule {
	margin-top: 10px;
	padding: 5px;
	background:url("../images/LHS-ContainerBG-BMW-Munich-Legends.png") no-repeat scroll 0 0 transparent;
	border: 1px solid #fff;
}

.vmCartModule {
    padding: 16px 5px 5px 7px !important;
    width: 195px !important;
}

.vmleftCategories {
    border-bottom: 2px dotted #CCCCCC;
    margin-top: 10px;
    padding: 0 5px 20px;
}

.vmleftCategories table {
    background: url("../images/LHS-ContainerBG-BMW-Munich-Legends.png") no-repeat scroll -5px 12px transparent;
    margin-top: -15px;
    padding-left: 12px;
}

#thumbspot table, #thumbspot table td {
	border-collapse: collapse;
}

#thumbspot #LHSthumb {
    height: 109px;
    padding-top: 18px;
    text-align: center;
    width: 214px;
	/*background:url(../images/sidebar_thumb_holder.gif) 0 0 no-repeat;*/
}

#thumbspot p {
padding: 0 22px 10px 8px;
text-indent: 0;
border-bottom: 2px dotted #CCC;
text-align: left;

}

#thumbspot table td a {
	outline:none;
}

#thumbspot #LHSthumb a img {
    border: 1px solid #AAAAAA;
    margin-left: -18px;
}

#thumbspot #LHSthumb a:hover img {
	border: 1px solid #ccc;
}

#thumbspot h3 {
	font-size:13px;
	font-weight:bold;
	color:#555;
}
/* END: Sidebar */


.pagination, .pagination li {
	margin:0;
	padding:0;
	list-style-type: none;
	cursor:default;
}

.pagination li {
	display:inline;
	color:#888;
}

.pagination li a {
	text-decoration:none;
}

#sig1619e34e83 {
	width:680px;
}

.floatL {float: left;}
.floatR {float: right;}
.clear  {clear: both;}

#system-message dd {margin: 0; font-weight: bold; text-indent: 0;}
#system-message dd ul {color: #05B; margin-bottom: 10px; list-style: none; padding: 10px; border: 1px solid #84A7DB;}
#system-message dd.message ul {color: #05B; background: #C3D2E5 url(../images/sys_msg_message.png) repeat-x scroll 0 0; border: 1px solid #84A7DB;}
#system-message dd.error ul {color: #c00; background: #E6C0C0 url(../images/sys_msg_error.png) repeat-x scroll 0 0; border: 1px solid #DE7A7B;}
#system-message dd.notice ul {color: #c00; background: #EFE7B8 url(../images/sys_msg_notice.png) repeat-x scroll 0 0; border: 1px solid #F0DC7E;}

#mod_loginform .inputbox, #registrationTable .inputbox{
	width: 137px;
	height: 14px;
	padding: 9px 10px;
	background: url(../images/input_text.gif) no-repeat scroll 0 0;
	border: 0;
}

#cbIconsTop {
	float: right;
}

#ChronoContact_carenquiry,
#ChronoContact_carlikethis
{
	margin:-5px -10px 0 -20px;
	padding:0;
}

h2.cf_text {
	font-size:16px;
}

p.BMWforSaleIntro {
	font-size: 12px;
    line-height: 19px;
    margin-bottom: 60px;
    margin-top: -350px;
    width: 320px;
}

.GetSocialising {
background:url("../images/LHS-ContainerBG-BMW-Munich-Legends.png") no-repeat scroll 0 0 transparent;
height:139px;
padding-top:10px;
}

.GetSocialising p {
color: #00749a;
color:#00749A;
font-size:15px;
margin-bottom:10px;
margin-left: 14px;
}

.GetSocialising .socialLink1, .GetSocialising .socialLink2, .GetSocialising .socialLink3 {
float: left;
margin-bottom: 0px;
margin-left: 0;
}

.GetSocialising .socialLink1 {
margin-left:15px;
}

.bmwForSaleAdvert {
    float: right;
    height: 326px;
    padding-left: 30px;
    width: 350px;
}

.bmwForSaleAdvert #jw-sir {
    width: 350px;
}

.bmwForSaleAdvert ul#jw-sir, ul#jw-sir li#jw-sir-loading {
height: 290px;
}

.bmwForSaleAdvert a {
float: right;
}

.bmwForSaleAdvert img {
width: 340px !important;
}

/* ------------------Breezing Form Styles----------------- */

#ff_form2 label, #ff_form6 label {
width: 30%;
}

#ff_form2 p, #ff_form6 p {
margin-bottom: 10px;
}

#ff_form2 .bfElementGroupNoWrap, #ff_form6 .bfElementGroupNoWrap {
width: 50%;
}

#ff_form2 #bfSubmitButton, #ff_form6 #bfSubmitButton  {
font-size:13px;
height:21px;
margin:10px 10px 10px 5px;
width:65px;
}

.phoneNumberForm {
color: #b30000;
}

#ff_formdiv11 .titleLabel {
    float: left;
    width: 135px;
}

#ff_formdiv11 .infoContact {
    float: left;
}

#ff_formdiv11 .titleLabel span {
    clear: both;
    float: left;
}

#ff_formdiv11 .titleLabel .addresslabel {
    padding-bottom: 115px;
}

#ff_formdiv11 #contact {
    clear: both;
    float: left;
    margin-top: 30px;
    width: 650px;
}

#ff_formdiv11 #contact label {
    float: left;
    width: 125px;
}

#ff_formdiv11 #contact input {
    float: left;
    width: 245px;
}

#ff_formdiv11 #contact textarea {
    float: left;
    height: 150px;
    width: 405px;
}

#ff_formdiv11 #bfSubmitButton {
    float: right;
    margin-right: 125px;
    margin-top: 5px;
}

#ff_formdiv11 .bfPageIntro {
	display: none;
}

#ff_formdiv11 h1 {
    font-size: 250%;
    font-weight: normal;
    letter-spacing: -1px;
    margin-bottom: 10px;
}

/* ------------------Footer----------------- */

#footer {
background:url("../images/bmw-foot.jpg") repeat-x scroll 0  1px #DCDCDC;
color:#000000;
font-size:12px;
height:245px;
text-align: left;
}

#footer a {
color: #336699;
}

#footer label {
}

#footerBox {
margin: 0 auto;
width: 900px;
}

.footerTitle {
font-size: 18px;
color: #FFF;
margin-bottom: 10px;
}

.footerLeft {
border-right:1px solid #CCCCCC;
float:left;
margin-left:35px;
margin-top:10px;
padding-right:25px;
width:155px;
}

.footerMiddle {
border-right:1px solid #CCCCCC;
float:left;
margin-left:96px;
margin-top:10px;
padding-right:80px;
}

.footerRight {
background:url("../images/bmw-car-club.jpg") no-repeat scroll 169px 36px transparent;
float:right;
margin-top:10px;
min-height:175px;
}

#footer #username {
background:url("../images/BMW-Car-Club-user.jpg") no-repeat scroll 0 0 transparent;
border: none;
padding:9px;
width: 140px;
}

#footer #passwd {
background:url("../images/BMW-Car-Club-pass.jpg") no-repeat scroll 0 0 transparent;
border: none;
padding:9px;
width: 140px;
}

#webdesign {
float:right;
margin-left:2px;
clear: both;
margin-top: 10px;
}

#webdesign ul li {
float: left;
list-style: none;
border-right: 1px solid #FFF;
margin-right: 3px;
padding-right: 3px;
}

#webdesign .menu {
margin: 0;
}

#webdesign ul .item89 {
border-right: none;
}

.input {
border:none;
}

#footer .button {
border:none;
background:url("../images/bmw-car-club-login.jpg") no-repeat scroll 0 0 transparent;
width: 71px;
height: 22px;
float:right;
margin-right:65px;
outline: none;
color: #FFF;
}

#footer .button:hover {
background:url("../images/bmw-car-club-login.jpg") no-repeat scroll 0 -22px transparent;
}

#form-login {
background:none repeat scroll 0 0 transparent;
width:300px;
}

#form-login-remember {
margin: 0;
float: left;
width: 130px;
}

#emailForm fieldset {
border: none;
margin-top: 40px;
}

#emailForm label {
margin-right: 10px;
width: 100px;
}

#emailForm label, #emailForm input {
margin-bottom: 10px;
}

#emailForm #contact_name {
margin-left:18px;
}

#emailForm #contact_email {
margin-left: 29px;
}

#emailForm #contact_subject {
margin-left: 16px;
}

#emailForm #contact_email_copy {
margin-bottom:15px;
margin-top:25px;
}

.contact h1.name {
font-size:250%;
padding-bottom:20px;
}

.contact {
font-size:14px;
margin-left:30px;
}

/*----------------- THE DEVELOPMENT OF THE RESTORATION PAGE STARTS HERE ------------------*/

#BMWrestorationPAGE {
background:none repeat scroll 0 0 #FFFFFF;
margin-top: 10px;
color: #777777;


/*-moz-box-shadow: 1px 1px 22px #999999; /* Firefox */
/*-webkit-box-shadow: 1px 1px 22px #999999; /* Safari and Chrome */
/*box-shadow: 1px 1px 22px #999999; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
  
/*-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

  behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
}

#BMWrestorationPAGE h1.title {
font-size:24px;
margin-bottom:45px;
margin-left:15px;
padding-top:20px;
text-decoration:none;
}

h2.restoreBMWs {
color:#000000;
float:right;
font-size:16px;
font-weight:bold !important;
margin-right:20px;
margin-top:-10px;
text-align:right;
width:208px;
}

h2.restoreBMWsSlider {
background:url("../images/restoration/BMW-Restoration-border2.jpg") no-repeat scroll 92% 5px transparent;
color:#000000;
font-size:16px;
font-weight:bold !important;
}

h2.restoreBMWTitle, h2.restoreBMWTitle2 {
color:#000000;
font-size:16px;
font-weight:bold !important;
}

h2.restoreBMWTitle {
background:url("../images/restoration/BMW-Restoration-border.jpg") no-repeat scroll 100% 4px #FFF;
}

h2.restoreBMWTitle2 {
background:url("../images/restoration/BMW-Restoration-border.jpg") no-repeat scroll 230px 4px #FFF;
	height: 20px;
	width: 372px;
}

#BMWrestorationBorderBackground {
/*background:url("../images/BMW-restoration-BorderBackground.png") no-repeat scroll 8px 10px transparent;*/
min-height:334px;
padding:10px 45px 0;
}

#BMWrestorationText {
float:left;
margin-bottom:15px;
width:420px;
font-size:11px;
line-height:16px;
text-align:justify;
width: 370px!important;
}

#BMWrestorationTextLower {
float:left;
margin-bottom:15px;
width:420px;
font-size:11px;
line-height:16px;
text-align:justify;
width: 426px!important;
}

#BMWrestorationRotate {
float:left;
margin-bottom:30px;
margin-left:60px;
margin-top:0px;
width:420px;
}

#BMWrestorationRotate img {

}

#BMWrestorationImage {
clear:left;
float:left;
margin-bottom:48px;
margin-right:29px;
margin-top:15px;
width:400px;
}

#BMWrestorationTabs {
clear:both;
width: 900px;
margin-left: 50px;
}

#BMWrestorationImage .BMWrestorationImageTabs {
margin-top: 5px;
}

#BMWrestorationImage .BMWrestorationImageTabs img {}

#BMWrestorationTabs .BMWrestorationTabs {
    float: left;
    font-size: 10px;
    margin-left: 7px;
    text-align: center;
    width: 145px;
    line-height: 15px;
}

#BMWrestorationTabs .BMWrestorationTabs img {
margin-bottom: 5px;
}

#BMWrestorationTabs .BMWrestorationTabs span.textDescription {

}

#BMWrestorationTabs div.basic-h div.yoo-scroller {
border: none;
}

#BMWrestorationTabs div.basic-h div.yoo-scroller div.panel {
background: none;
}

#BMWrestorationTabs div.basic-h div.yoo-scroller div.scrollbar {
float: left
}

#BMWrestorationTabs div.basic-h div.yoo-scroller div.scrollknob {
background: none;
}

#BMWrestorationTabs div.basic-h div.yoo-scroller div.scrollarea {
background: none repeat scroll 0 0 transparent;
cursor: default;
width: 874px !important;
}

#BMWrestorationTabs div.basic-h div.yoo-scroller div.scrollknob-r, #BMWrestorationTabs div.basic-h div.yoo-scroller div.scrollknob-l {
background: none;
}

#BMWrestorationTabs div.basic-h div.yoo-scroller div.forward {
clear: both;
float: right;
height: 115px;
/*height: 115px;*/
height: 0;
margin-top: -200px;
background:url("../images/restoration/BMW-restoration-sussex-nextButton1.jpg") no-repeat scroll -5px -3px #FFF;
width: 49px;
cursor: default;
}

#BMWrestorationTabs div.basic-h div.yoo-scroller div.back {
background: url("../images/restoration/BMW-restoration-sussex-previousButton2.jpg") no-repeat scroll 119% 0 transparent;
clear: both;
/*height: 115px;*/
height: 0;
margin-left: -42px;
margin-top: -185px;
width: 49px;
}

#BMWrestorationTabs div.basic-h div.yoo-scroller div.back:hover {
background: url("../images/restoration/BMW-restoration-sussex-previousButton2hover.jpg") no-repeat scroll 119% 0 transparent;
cursor: pointer;
}

#BMWrestorationTabs div.basic-h div.yoo-scroller div.forward:hover {
background:url("../images/restoration/BMW-restoration-sussex-nextButton1hover.jpg") no-repeat scroll -5px -3px #FFF;
cursor: pointer;
}

/*----------------- THE DEVELOPMENT OF THE NEW SERVICING PAGE STARTS HERE ------------------*/

#NoLeftContent_wrapper #content {
padding:0;
width:100%;
}

#topServicingBanner {
/*background:url("../images/servicing/BorderHeader-bmw-servicing-sussex.png") no-repeat scroll -11px -10px transparent;*/
border-bottom: 1px solid #CCCCCC;
}

.topServicingBanner, .topServicingBannerTwo, .topServicingBannerExisting {
color:#727272;
font-size:18px;
font-weight:bold;
padding:180px 5px 10px 20px;
width:910px;
}

.topServicingBanner {
    background: url("../images/servicing/25-years-sussex-bmw-servicing3.jpg") no-repeat scroll 50% 0 transparent;
    color: #FFFFFF;
}

.topServicingBannerTwo {
background:url("../images/servicing/25years-sussex-bmw-servicing-existing.jpg") no-repeat scroll 4px 16px transparent;
}

.topServicingBannerExisting {
/*background:url("../images/servicing/love-munich-legends-bmw-specialist.jpg") no-repeat scroll 4px 16px transparent;*/
    background: url("../images/servicing/25-years-sussex-bmw-servicing3.jpg") no-repeat scroll 50% 0 transparent;
}

#tempBox {
height:210px;
width:925px;
}

#servicingSteps {
width: 22%;
float: left;
margin:0 14px;
padding-top: 10px;
}

#allServicingSteps {
background:url("../images/servicing/ServicingArrow-sussex-bmw-servicing.jpg") no-repeat scroll 31% 42% transparent;
z-index:50;
}

.servicingStepsPop {
margin-left:10px;
margin-top:30px;
}

#servicingSteps .popUpForms {
background:url("../images/servicing/threeSteps/stepEasyBg-bmw-servicing.png") no-repeat scroll 0 0 transparent;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
height:55px;
padding:25px 0 0 15px;
width:180px;
}

#servicingSteps .popUpForms .popUpFormsTitle {
font-size:17px;
line-height:16px;
}

#servicingSteps #servicingStepOne {
background:url("../images/servicing/threeSteps/stepOneBg-bmw-servicing.png") no-repeat scroll -4px 20px transparent;
color:#38AAEA;
font-size:20px;
font-weight:bold;
padding-left:8px;
height:210px;
}

#servicingSteps #servicingStepOne .servicingStepOne  {
color:#FFFFFF;
font-size:14px;
padding:20px 10px 12px;
text-align:left;
width:170px;
}

#servicingSteps #servicingStepTwo {
background:url("../images/servicing/threeSteps/stepTwoBg-bmw-servicing.png") no-repeat scroll -4px 23px transparent;
color: #2C4ACE;
font-size:20px;
font-weight:bold;
padding-left:8px;
height:210px;
}

#servicingSteps #servicingStepTwo .servicingStepTwo {
color:#FFFFFF;
font-size:14px;
padding:20px 10px 12px;
text-align:left;
width:170px;
}

#servicingSteps #servicingStepThree {
background:url("../images/servicing/threeSteps/stepThreeBg-bmw-servicing.png") no-repeat scroll -4px 23px transparent;
color: #F3482D;
font-size:20px;
font-weight:bold;
padding-left:8px;
height:210px;
}

#servicingSteps #servicingStepThree .servicingStepThree {
color:#FFFFFF;
font-size:14px;
padding:20px 10px 12px;
text-align:left;
width:170px;
}

#servicingSteps .stepsReadMore1, #servicingSteps .stepsReadMore2, #servicingSteps .stepsReadMore3 {
float:right;
font-size:10px;
text-align:right;
}

#servicingSteps .stepsReadMore1 {
margin-top:45px;
}

#servicingSteps .stepsReadMore2 {
margin-top:25px;
}

#servicingSteps .stepsReadMore3 {
margin-top:65px;
}

#BMWservicingContainer {
clear: both;
}

#BMWservicingBox {
background:url("../images/servicing/Background-bmw-servicing-sussex.png") no-repeat scroll 0 0 #FFFFFF;
float:left;
height:230px;
margin-top:0;
padding:0;
width:50%;
}

#BMWservicingBoxTestimonial {
background:url("../images/servicing/Background-bmw-servicing-sussex.png") no-repeat scroll 0 0 #FFFFFF;
float:left;
height:230px;
margin-top:0;
padding:0;
width:50%;
}

div.yoo-carousel div.frame {
overflow: visible!important;
}

#BMWservicingBoxTestimonial .default .yoo-carousel-1 .frame {
height: 235px!important;
}

div.yoo-carousel div.panel div.slide {
overflow: visible!important;;
}

#BMWservicingBoxTestimonial img {
    margin-bottom: 10px;
    overflow: hidden;
    position: absolute;
    right: -9px;
    top: -4px;
}

#BMWservicingBox .promiseBullets {
font-size:18px;
color: #000;
margin-bottom: 5px;
font-weight: bold;
}

#BMWservicingBox .promiseBullets ul {
color:#000;
font-size:16px;
font-weight:normal;
list-style-image:url("../images/servicing/Tick-bmw-servicing-sussex.png");
text-align:left;
}

#BMWservicingBox .promiseBullets ul li {
font-weight:bold;
padding-bottom:15px;
}

#BMWservicingBox .promiseBullets ul li.darkBlue {
color: #000;
}

#BMWservicingBox .promiseBullets ul li.lightBlue {
color: #000;
}

#BMWservicingBox p {
color:#000000;
font-size:11px;
margin-top:21px;
padding:0 25px 0 20px;
text-align:left;
}

#BMWservicingBox .faqService {

}

#BMWservicingBox .faqService ul {
list-style-image: url("../images/servicing/FAQ-bullet-bmw-servicing-sussex.png");
}

#BMWservicingBox .faqService ul li {
padding-bottom:14px;
padding-left:0;
}

#BMWservicingBox .faqService ul li a {
color:#000000;
font-size:16px;
}

.existingCustomers {
    background: url("../images/servicing/mini_banner.jpg") no-repeat scroll 50% 80% transparent;
    border-bottom: 2px solid #CCCCCC;
    float: right;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 17px;
    padding: 0 19px 195px 0;
    text-align: right;
    width: 98%;
}

.existingCustomers a {
text-decoration: underline;
font-weight: bold;
}

/*---------------*/

.header1background {
background:url("../../../images/stories/BMW-servicing-sussex-Header1.png") no-repeat scroll 0 5px transparent;
height:65px;
}

.header2background {
background: url("../../../images/stories/BMW-servicing-sussex-Header2.png") no-repeat scroll 0 0 transparent;
height:55px;
clear: both;
}

#formContainer {
background:url("../images/servicing/Form-sussex-bmw-servicing.jpg") no-repeat scroll 100% 63px transparent;
width: 750px;
overflow: hidden;
height: 410px;
}

.article{
min-height: 520px;
}

.bmwServicingStepsPopUp {
background:url("../images/servicing/Form-sussex-bmw-servicing.jpg") no-repeat scroll 100% 100% transparent;
height: 100%;
width: 100%;
}

#BMWservicingBox ul#jw-sir {
height:229px;
margin-top:18px;
width:449px;
}

#BMWservicingBox ul#jw-sir li#jw-sir-loading {
height:200px;
}

/*----------------------THE GALLERY STYLING STARTS HERE---------------------------------*/

h2.galleryTitle {
    color: #FF0000;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1px;
    border-bottom: 2px dotted #CCC;
    padding-bottom: 10px;
}

#galleryContainer {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 590px;
}

#galleryContainer p {
margin: 0 0 15px;
}

#galleryContainer img {
	float: left;
	margin: -5px 0 10px 3px;
}

#galleryContainer .galleryThumbSeperators 

#galleryContainer a img {
	margin: 0 0 0 6px;
}

#galleryBack {
    margin: 0 48px 5px 0;
    text-align: right;
}

#galleryBack a {
    background: url("../../../images/stories/back-button1.jpg") no-repeat scroll 0 0 transparent;
    padding: 12px 50px;	
}

#galleryBack a:hover {
    background: url("../../../images/stories/back-button2.jpg") no-repeat scroll 0 0 transparent;
}

/*----------------- THE DEVELOPMENT OF THE NEW SHOP ------------------*/

#browseDecription a {
	padding: 20px 3px 3px;
	height: 80px !important;
	position: absolute!important;
}



#categories, .browseprice {
	border-bottom: 1px dotted #ff0000!important;
	border-top: none!important;
	border-left: none!important;
	border-right: none!important;
	color: #870000;
}

.browseProductContainer, #browseDecription {
	border-bottom: none!important;
	border-top: none!important;
	border-left: none!important;
	border-right: none!important;
}

.shopTitle {
    border-bottom: 2px dotted #CCCCCC;
    color: #FF0000;
    font-size: 18px;
    padding-bottom: 8px;
    padding-right: 70px;
}

.TextScroller {
	clear: both;
	position: relative;
	top:30px;
}

.hotLinksExternal {
    background: url("../images/fb-twitter-yt-pople-web-design-design.jpg") no-repeat scroll -4px 0 transparent;
    height: 330px;
    overflow: hidden;
    width: 231px;
}

.hotLinksExternal a {
	    clear: left;
    float: left;
    padding: 0 115px 65px;
}

span.avPlayerContainer span.avPlayerSubContainer {
background: none!important;
}

/*----------------- FORM STYLING ------------------*/

#ff_formdiv4 label {
	width: 110px;
}

/*----------------- THE CAR CLUB LOGIN ------------------*/

#containerForLogin {
	background: url("../images/members-page-bmw-background.jpg") no-repeat scroll 0 30px transparent;
}

#mod_loginform {
    margin-top: -55px !important;
}

#containerForLogin p a {
	padding: 6px 75px;
}

#containerForLogin .blueTitle {
	color: #3181d5;
}

#containerForLogin ul {
    float: left;
    height: 100px;
    margin-top: 0;
    width: 300px;
}

h1.important {
	padding-top: 10px;
	font-size: 150%;
}

.mainImageForPrint, .secondImagesForPrint {
	display:none;
}

.BMWforSaleLeft {
	float: left;
	width: 40%;
}

.BMWforSaleRight {
    float: right;
    width: 49%;
}

.BMWforSaleRight

.carFurtherInfo {
float: left;
width: 100%;
height: auto;
clear: both;
}

.printview {
float: right;
clear: both;
width: 400px;
height: 200px;
}

#ff_form12 p.bfPageIntro {
	display: none;
}

#ff_form12 label {
    width: 15%;
}

#ff_form12 input {
    border: 1px solid #A6A6A6;
    padding: 3px;
}

#ff_form12 button#bfSubmitButton {
background: #5b5b5b; /* Old browsers */
background: -moz-linear-gradient(top,  #5b5b5b 0%, #040404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b5b5b), color-stop(100%,#040404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5b5b5b 0%,#040404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5b5b5b 0%,#040404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5b5b5b 0%,#040404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5b5b5b 0%,#040404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#040404',GradientType=0 ); /* IE6-9 */
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    margin-right: 37%;
    margin-top: 11px;
    padding: 5px 15px;
}

body #NoLeftContent_wrapper_newsletter {
}

body #NoLeftContent_wrapper_newsletter #content {
    float: right;
    padding: 0 10px 0 0;
    width: 45%;
}

.newsletterArchive {
    float: left;
    padding-left: 10px;
    width: 45%;
}

.TandC ol {
	list-style: none;
}

.TandC ol li {
    margin-bottom: 20px;
}












.sold,
.Sold .Sold {
	color: #E41B17;
}

body #yoo-zoo.product-default-bmw-for-sale .items div.teaser-item {
	padding: 0;
}

body .product-default-bmw-for-sale .row {
	float: left;
	width: 33%;
	margin-right: 2px;
	margin-bottom: 15px;
}

body .rda-header {
	width: 210px;
	height: 35px;
	line-height: 35px;
	padding: 0 4px;
	background: url(../images/vehicle-header.jpg) no-repeat scroll 0 0;
	border: 1px solid #b0b0b0;
	text-align: left;
	overflow: hidden;
}

body .rda-header a {
	color: #111;
	font-weight: bold;
}

body .rda-header a:hover {
	color: #444;
}

body .rda-body {
	width: 218px;
	height: 285px;
	padding-top: 5px;
	background: #f2f2f2;
	border-left: 1px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
}

body .rda-body a {
	text-decoration: underline;
	color: #333;
}

body .rda-body a:hover {
	color: #666;
}

body .rda-body label {
	color: #222;
}

body .rda-body table {
	width: 100%;
}

body .rda-body table tr {
	vertical-align: bottom;
}

body .rda-body table tr td {
	height: 23px;
	padding: 0 2px;
}

body .rda-thumb {
	width: 206px;
	height: 137px;
	margin: 0 auto 5px auto;
	padding-top: 0;
	background: url(../images/vehicle-thumb-bg.jpg) no-repeat scroll 0 0;
	text-align: center;
}

body .rda-thumb a {
    border: medium none;
    float: left;
    height: 100%;
    overflow: hidden;
    width: 100%;
}

body .rda-thumb a img {
    height: auto;
    width: 100%;
}

.rda-thumb a {
	display: block;
	width: 194px;
	height:146px;
	margin: 0 auto;
	padding: 0;
	background: #555;
	border: 1px solid #c5c5c5;
}

body .rda-thumb a:hover {
	/*border: 1px solid #eee;*/
}

body .rda-footer {
	width: 210px;
	height: 36px;
	line-height: 36px;
	padding: 0 4px;
	background: url(../images/vehicle-footer.jpg) no-repeat scroll 0 0;
	border: 1px solid #b0b0b0;
	color: #111;
	font-weight: bold;
	font-size: 12px;
	z-index:99;
}

body .BMWforSaleRight .yoo-zoo.yoo-gallery.default div.thumbnail-bg {
    height: 55px;
    overflow: hidden;
    padding: 2px;
}

body #numberOfDoors {
height:16px;
}

body .rda-body table tbody tr a img {
margin-top:-17px;
overflow:hidden;
z-index:10;
}

body .carFurtherInfo {
	float: left;
	width: 100%;
	clear: both;
}

/*body .carFurtherInfo .equip_item > *,
body .carFurtherInfo #moreinfo table div {
    background: #cccccc none repeat scroll 0 0;
    border: 1px solid #d1d7da;
    float: left;
    height: 25px;
    margin: 2px 5px 2px 0;
    padding: 0 5px;
    text-align: center;
    width: 315px;
}*/

body .carFurtherInfo .equip_item > ul li,
body .carFurtherInfo #moreinfo table div {
    background: #cccccc none repeat scroll 0 0;
    border: 1px solid #d1d7da;
    float: left;
    height: 25px;
    margin: 2px 5px 2px 0;
    padding: 0 5px;
    text-align: center;
    width: 47%;
    list-style: none;
}

body .carFurtherInfo .equip_item p:first-child,
body .carFurtherInfo .equip_item p:last-child,
body #lbOverlay,
body #lbCenter,
body #lbBottomContainer {
	display: none;
}

body .zoo-item.list-h > ul > li {
	background: none;
}

body .zoo-item.list-h > ul > li > div,
body .zoo-item.list-h .rda-normal {
    margin: 0 6px 9px;
    padding: 0;
}

body .zoo-item.list-h .rda-normal {
    float: left;
    width: 31.333%;
}

body p.BMWforSaleIntro {
	float: left;
    width: 300px;
}

body .bmwForSaleAdvert {
}

body .BMWforSaleRight object {
    margin-top: 10px;
    width: 100%;
}

.rda-normal.Sold .rda-footer .floatR {
	visibility: hidden;
}

.rda-normal.Sold .rda-footer .floatR:after {
    content: "POA";
    visibility: visible;
}

.bmwForSaleLoad-FORSALEONLY {
	display: none;
}

.bmwForSaleLoad {
	display: block;
}


.availbilityPrice.Sold::after {
    content: "POA";
}

.availbilityPrice.Sold span {
	display: none;
}

/***--- iPhone ---***/

    /* Portrait & Landscape */
    @media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 767px) {
	    
	    body .carFurtherInfo td {
		    width:100%;
		    display: block;
	    }
	    
	    body .carFurtherInfo td li {
		    min-height: 40px;
		    width:calc(50% - 17px);
	    }
	    
    }